# Maintainer: Rafael from azul

pkgname=gnome-shell-extension-arcmenu
pkgver=43
pkgrel=1.1
commitn=3bc7030bf61133e5bf3e1b4ade3b207363655d13
pkgdesc="Add Application Menu to GNOME"
arch=('any')
makedepends=(git)
url="https://gitlab.com/arcmenu/ArcMenu"
license=('GPL2')
depends=(gnome-shell-extensions 
         gnome-tweaks 
         gnome-menus 
         xdg-utils 
         xdg-user-dirs-gtk
         )
makedepends=(git)
conflicts=(gnome-shell-extension-arc-menu-git)
source=("git+${url}#commit=${commitn}")
md5sums=('SKIP')

package() {
	cd ArcMenu
	make DESTDIR=${pkgdir}/ install
}
